
QGIS Application - Bug report #13664

SAGA Inverse distance weighted fails

2015-10-23 11:16 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee: Giovanni Manghi

Category: Processing/SAGA

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 21699

Description

Algorithm Inverse distance weighted starting...

grid_gridding "Inverse Distance Weighted" -SHAPES "/home/paolo/Scrivania/analisi/QGIS_data/punti.shp" -FIELD "PIOGGIA"

-WEIGHTING 0 -WEIGHT_POWER 2 -WEIGHT_BANDWIDTH 1 -SEARCH_RANGE 1 -SEARCH_RADIUS 100 -SEARCH_DIRECTION

0 -TARGET_USER_XMIN 1568206.4961 -TARGET_USER_XMAX 1748320.1732 -TARGET_USER_YMIN 4697616.21343

-TARGET_USER_YMAX 4922613.39423 -TARGET_USER_SIZE 100 -TARGET_DEFINITION 0 -TARGET_USER_FITS 0

-TARGET_OUT_GRID

"/tmp/processing2e795b60fe1143dbbf36227c397311f5/1781a76dffe944fd8392749dfe37f88a/TARGETOUTGRID.sdat" 

Unknown option 'WEIGHTING'

History

#1 - 2015-10-26 01:03 AM - Giovanni Manghi

- Assignee changed from Victor Olaya to Giovanni Manghi

The error is clear

Unknown option 'WEIGHTING'

it would probably take less do a PR than file a ticket

#2 - 2015-11-08 06:28 AM - Giovanni Manghi

- Status changed from Open to Feedback

This is fixed with

https://github.com/qgis/QGIS/pull/2429

#3 - 2015-11-09 10:05 AM - Giovanni Manghi

- Resolution set to fixed/implemented

- Status changed from Feedback to Closed
